<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -3.112 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.459 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -4.235 </x-m>
      <y-m> -0.766 </y-m>
      <z-m> -1.036 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -4.235 </x-m>
      <y-m>  0.766 </y-m>
      <z-m> -1.036 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  3.963 </x-m>
      <y-m> -0.200 </y-m>
      <z-m>  0.174 </z-m>
    </offsets>
  </model>

</PropertyList>
